dpkg-checkbuilddeps(1)

NAME
dpkg-checkbuilddeps - überprüfe Bauabhängigkeiten und -konflikte

SYNOPSIS
dpkg-checkbuilddeps -B [Kontrolldatei]

BESCHREIBUNG
Dieses Programm überprüft die im System installierten Pakete gegen die Bauabhängigkeiten und Baukonflikte, die in der Kontrolldatei aufgeführt sind. Falls welche davon nicht erfüllt sind, zeigt es diese an und beendet sich mit einem von Null verschiedenen Rückgabewert.

Standardmäßig wird debian/control gelesen, aber ein alternativer Kontrolldateiname kann auf der Kommandozeile angegeben werden.

OPTIONEN

-B  Ignoriere Build-Depends-Indep-Zeilen. Verwenden Sie dies, wenn keine arch-indep-Pakete gebaut werden.

-h  Gebe einen Bedienungshinweis aus.

AUTOR
Copyright 2001 Joey Hess <joeyh@debian.org>. (mailto:joeyh@debian.org)

Dies ist Freie Software; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE Haftung.

Die deutsche Übersetzung wurde 2006 von Helge Kreutzmann <debian@helgefjell.de> angefertigt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 2 oder neuer für die Kopierbedingungen. Es gibt KEINE HAFTUNG.